buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.2
timestamp=20100930175048
buildLabel=P-3.2.2-20100930175048
date=20100930
time=1751
buildBranch=R3.2.2
projectname=patches-R3.2.2-P
build.distribution=patches32x
